<Thread>
<ThreadID>28953_4_2663755</ThreadID>
<Title>Roadtrip music</Title>
<InitPost>
<UserID>LouLouLouey</UserID>
<Date>28 March 2009, 12:25</Date>
<icontent>     Hi, I am driving across the US soon, including through New York, and am trying to work out some good roadtrip music.     I can think of lots of &#39;rock driving music&#39;. However, what I want is something quintessentially local, including songs referring to, or about, the places I am visiting. If anyone has any suggestions for the New York section of my trip I&#39;d be very grateful to hear them.     many thanks   </icontent>
</InitPost>

</Thread>